Changeset 105064 for trunk/dports/mail


Ignore:
Timestamp:
Apr 8, 2013, 8:38:28 PM (7 years ago)
Author:
cal@…
Message:

claws-mail: update to 3.9.0, closes #38717, require gtk2 +x11

gtk2 +quartz doesn't provide gdk/gdkx.h, which is needed by claws :/

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/mail/claws-mail/Portfile

    r104704 r105064  
    33
    44PortSystem      1.0
     5PortGroup       active_variants 1.1
    56
    67name            claws-mail
    7 version         3.8.1
    8 revision        2
     8version         3.9.0
    99categories      mail news
    1010platforms       darwin
     
    2424master_sites    sourceforge:project/sylpheed-claws/Claws%20Mail/${version}
    2525
    26 checksums       rmd160  e50ddd80589e7edb9f1c172a83e7f41dd8dec372 \
    27                 sha256  b421fd913694f9d04635212b0c47c9808a3f20a4f9a5dd15b6f4cd5022c6ee6f
     26checksums       rmd160  b7dac137d4c44130bb74a37aa92c0c798174441f \
     27                sha256  ed70975a5056b3ffc4fe6e977f0d9606febc1499763c090241b029a73ff24e65
    2828
    2929use_bzip2       yes
     
    3838                port:gnutls
    3939
     40# claws uses gdk/gdkx.h, which is not installed by gtk2 +quartz.
     41require_active_variants \
     42                gtk2 x11
     43
    4044configure.args  --disable-jpilot \
    4145                --disable-trayicon-plugin \
Note: See TracChangeset for help on using the changeset viewer.